High-Wave Candle

- « trader_cdlharamicross

- trader_cdlhikkake »

- PHP Manual
- Trader Functions
- High-Wave Candle

# trader_cdlhighwave

(PECL trader >= 0.2.0)

trader_cdlhighwave — High-Wave Candle

### Description

trader_cdlhighwave(
array `$open`,
array `$high`,
array `$low`,
array `$close`
): array

### Parameters

`open`

  Opening price, array of real values.

`high`

  High price, array of real values.

`low`

  Low price, array of real values.

`close`

  Closing price, array of real values.

### Return Values

Returns an array with calculated data or false on failure.